@media all and (max-width: 1300px) {
	/* Homepage */
	.slider-banner {
	    margin-top: -84px;
	}

	.new-arrivals .width-60 {
	    padding-right: 70px;
	}

	.new-arrivals .owl-nav .owl-next {
		right: 0;
	}
}

@media all and (max-width: 1260px) {
	/* Global */
	.container {
		max-width: 100%;
		padding: 0 3%;
	}

	/* Homepage */
	.womens-mens h1 {
	    color: #ffffff;
	    text-shadow: 0 3px 5px rgb(109, 109, 109);
	}

	.events-promos .promo-side div {
	    padding: 50px 20px 50px;
	    background-position: 50%;
	}
}

@media all and (max-width: 1024px) {
	/* Global */
	footer .upper-footer img {
		width: 84%;
	}
}

@media all and (max-width: 768px) {
	/* Global */
	.width-40, .width-50, .width-60, .width-70, .width-80 {
		width: 100%;
		display: inline-block;
		vertical-align: top;
		float: none;
	}

	.single-womens .content, 
	.single-mens .content {
	    padding-left: 0;
	    margin-top: 30px;
	}

	/* Mobile Menu */
	.mobile-menu {
	    position: relative;
	    display: inline-block;
	    float: right;
	    padding: 3px 7px 8px;
	    border: 2px solid #212121;
	    border-radius: 3px;
	    top: -9px;
	}
	.mobile-menu i {
	    width: 20px;
	    height: 2px;
	    display: inline-block;
	    background-color: #212121;
	}

	.mobile-menu i:before {
	    content: '';
	    position: absolute;
	    top: 6px;
	    height: 2px;
	    width: 20px;
	    display: block;
	    background-color: #212121;
	}

	.mobile-menu i:after {
	    content: '';
	    position: absolute;
	    top: 19px;
	    height: 2px;
	    width: 20px;
	    display: block;
	    background-color: #212121;
	}

	header {
		background-color: #fff99e;
	}

	header nav ul {
	    width: 100%;
	    display: none;
	}

	header nav ul li {
		display: block;
		text-align: center;
		padding: 10px 20px;
		border-bottom: 1px dashed #212121;
	}

	header nav ul li:first-of-type {
		border-top: 1px dashed #212121;
	}

	/* Slider Banner */
	.slider-banner {
	    margin-top: -13px;
	}

	nav.menu-visible {
	    background-color: #fff99e;
	}

	/* New Arrivals */
	.new-arrivals h1 {
	    margin: 0 0 20px;
	}

	.new-arrivals .width-40 {
		margin-bottom: 40px;
	}

	.new-arrivals .width-40 p {
		padding-right: 0;
	}

	/* Homepage - Womens - Mens */
	.womens-mens {
		background-image: none;
		padding: 0;
	}

	.womens-mens .container {
		padding: 0;
	}

	.womens-mens .womens {
	    padding: 60px 0 80px;
	    background-image: url(../images/womens-mens.jpg);
	    background-position: 0 0;
	    background-size: 200%;
	    background-repeat: no-repeat;
		text-align: left;
		padding-left: 15%;
	}

	.womens-mens .mens {
	    padding: 60px 0 80px;
	    background-image: url(../images/womens-mens.jpg);
	    background-position: 100% 50%;
	    background-size: 200%;
	    background-repeat: no-repeat;
	    text-align: right;
	    padding-right: 15%;
	}

	/* Mens */
	.page .side-bar, 
	.tax-item_category .side-bar, 
	.search .side-bar {
	    float: none;
	    width: 100%;
	}

	.page .filter-container span, 
	.tax-item_category .filter-container > span, 
	.search .filter-container span {
	    padding-left: 0;
	}

	.page .side-bar .featured-products, 
	.tax-item_category .side-bar .featured-products, 
	.search .side-bar .featured-products {
	    width: 33%;
	    float: left;
	}

	.page .filter-container .show-result, 
	.tax-item_category .filter-container .show-result, 
	.search .filter-container .show-result {
	    width: 100%;
	    margin-top: 20px;
	}

	.page .filter-container .result-show-this, 
	.tax-item_category .filter-container > .result-show-this, 
	.search .filter-container .result-show-this {
	    padding-right: 0;
	}

	.contact-us .connect-us {
		width: 100%;
		margin-bottom: 10px;
	}

	.contact-us .get-touch form .column.width-50:nth-of-type(even) {
	    padding-right: 0;
	}

	.single-post .width-80 {
	    padding-right: 0;
	}
	
	.desktop-only {
        display: none !important;
    }
    
    .mobile-only {
        display: block !important;
    }
    
    
    section.header-banner.mobile-only {
        min-height: initial !important;
    }
    
    section.header-banner.mobile-only .container {
        min-height: 190px !important;
    }

}

@media all and (max-width: 767px) {
	/* Global */
	header .top-header p {
	    display: block;
	    border-right: none;
	    margin: 10px 0;
	}

	.upper-footer .width-25 {
	    display: block;
	    width: 100%;
	    float: none;
	    text-align: center;
	}

	footer .upper-footer img {
	    width: auto;
	}

	.footer-products, 
	.footer-follow, 
	.upper-footer .address {
		width: 100%;
	    display: block;
	    vertical-align: top;
	    float: none;
	    text-align: center;
	    margin-top: 20px;
	}

	.new-arrivals h1,
	.newsletter h1,
	.events-promos h1 {
	    font-size: 34px;
	}

	.events-promos .width-33 {
	    width: 90%;
	    margin: 45px auto;
	    display: block;
	    float: none;
	}

	.page .main-side .apparel .image, 
	.tax-item_category .main-side .apparel .image, 
	.search .main-side .apparel .image {
	    position: relative;
	    overflow: hidden;
	    height: 178px;
	}

}

@media all and (max-width: 664px) {
	.page .header-banner, 
	.single .header-banner, 
	.tax-item_category .header-banner, 
	.search .header-banner {
	    background-position: 52%;
	}

	.page.mens-wear .header-banner {
	    background-position: 58%;
	}

	.page .header-banner h1, 
	.single .header-banner h1, 
	.tax-item_category .header-banner h1, 
	.search .header-banner h1 {
	    font-size: 29px;
	}

	.womens-mens .womens,
	.womens-mens .mens {
	    padding-top: 30px;
	    padding-bottom: 56px;
	}

	.womens-mens h1 {
	    font-size: 22px;
	}

	.newsletter input {
	    width: 89%;
	}

	.page .filter-container, 
	.tax-item_category .filter-container, 
	.search .filter-container {
		text-align: center;
	}

	.page .filter-container .show-result, 
	.tax-item_category .filter-container .show-result, 
	.search .filter-container .show-result {
	    text-align: center;
	}

	.page .filter-container .result-show-this, 
	.tax-item_category .filter-container > .result-show-this, 
	.search .filter-container .result-show-this {
	    float: none;
	    padding-right: 0;
	    margin-top: 16px;
	    display: block;
	    width: 100%;
	    text-align: center;
	}

	.page .main-side .apparel, 
	.tax-item_category .main-side .apparel, 
	.search .main-side .apparel {
	    width: 60%;
	    display: block;
	    margin: auto;
	    float: none;
	}

	.page .main-side .apparel .image, 
	.tax-item_category .main-side .apparel .image, 
	.search .main-side .apparel .image {
	    position: relative;
	    overflow: hidden;
	    min-height: 253px;
	}

	.single-womens .related-products .apparel .image, 
	.single-mens .related-products .apparel .image {
	    /*height: 200px;*/
	}

	.single-womens .related-products .apparel, 
	.single-mens .related-products .apparel {
	    width: 50%;
	}

}

@media all and (max-width: 491px) {
	/* Global */
	.logo,
	footer .upper-footer .footer-logo {
		width: 150px;
	}

	.new-arrivals h1,
	.newsletter h1,
	.events-promos h1 {
	    font-size: 30px;
	}

	.womens-mens .womens, .womens-mens .mens {
	    padding-bottom: 40px;
	    background-size: 240%;
	}

	.page .main-side .apparel, 
	.tax-item_category .main-side .apparel, 
	.search .main-side .apparel {
	    width: 100%;
	}

	.page .side-bar .featured-products, 
	.tax-item_category .side-bar .featured-products, 
	.search .side-bar .featured-products {
	    text-align: center;
	}

}

@media all and (max-width: 320px) {
	.womens-mens .womens, .womens-mens .mens {
	    padding-bottom: 21px;
	}

	.womens-mens h1 {
	    font-size: 17px;
	}

	.page .header-banner, 
	.single .header-banner, 
	.tax-item_category .header-banner, 
	.search .header-banner {
	    background-position: 32%;
	}

	.page .header-banner h1, 
	.single .header-banner h1, 
	.tax-item_category .header-banner h1, 
	.search .header-banner h1 {
	    text-align: center;
	    width: 100%;
	}

	.single-womens .related-products .apparel, 
	.single-mens .related-products .apparel {
	    width: 100%;
	}

}













